 /*************** ボディ ***************/
body{
	text-align:left;
	background-color:#493627;
	background-image:url(./17.gif);
	background-repeat:repeat-y;
	background-attachment:fixed;
	color:#C0C6C9;
	font-size:90%;
	line-height:1.7em;
}

 /*************** 基本リンク色 ***************/
body a{
	color:#212121;}
	a:link{color:#e4d2d8;}
	a:visited{color:#b0778c;}
	a:active{color:#da536e;}
	a:hover{color:#da536e;text-decoration:none;}

 /*************** ヘッダ ***************/
#head{
	text-align:left;
	padding:10px 0 0 0;
	margin:0 0 0 1.0em;
}

 /*************** CSSチェンジ ***************/
#cssselect{
	text-align:left;
	padding:0;
	margin:1.0em 0.5em 0 0;
	float:right;
	clear:right;
}

 /*************** メニュー ***************/
#menu{
	text-align:center;
	font-family:verdana,Arial,Osaka,generic font family;
	font-size:12px;
	font-weight:bold;
	width:150px;
	float:left;
	clear:left;
	margin:10px 10px 0 1.0em;
	padding:0;
}

#menu ul{
	width:150px;
	margin:0;
	padding:0;
	border:none;
}
#menu li{
	width:150px;
	margin:3px;
	padding:0;
	border-top:solid 1px #B28C6E;
	border-right:solid 1px #212121;
	border-bottom:solid 1px #212121;
	border-left:solid 1px #B28C6E;
}

#menu a{
	text-align:left;
	color:#FFFFFC;
	width:150px;
	margin:0;
	padding-left:1.0em;
	line-height:150%;
	text-decoration:none;
}

#menu a:hover{
	background-image:url(../raimenu.gif);
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-position:right top;
	color:#68BE8D;
	text-decoration:none;
}

 /*************** メイン ***************/
#main{
	text-align:center;
	padding:0;
	margin:1.0em;
}

 /*************** サブメニュー ***************/
#sub{	
	height:2.0em;
	min-height:2.0em;
	font-size:90%;
	font-family:verdana,Arial,Osaka,"ＭＳ Ｐ明朝",generic font family;
	text-align:right;
	padding:0;
	margin:0 0 0 40px;
	border-bottom:dashed 1px #808080;
}

#sub a{	
	height:1.0em;
	min-height:1.0em;
	color:#556B2F;
	text-decoration:none;
}
#sub a:hover{
	height:1.0em;
	min-height:1.0em;
	color:#EF4136;
	text-decoration:none;
}

#sub ul{
	height:2.0em;
	min-height:2.0em;
	margin:5px 1.0em 0 40px;
	padding:0;
}

#sub li{
	height:1.0em;
	min-height:1.0em;
	text-align:center;
	border-style:none;
	display:inline;
	margin:0 0.5em 0 0;
	padding-left:1.0em;
}
 /*************** インデックスページ ***************/
 /*** 更新履歴 ***/
#update dt{
	font-family:verdana,"ＭＳ Ｐ明朝",Arial,Osaka,"generic font family";
	width:7.5em;
	float:left; 
}

 /*** 復刊ドットコム ***/
#fukkan li{
	display:inline;
	margin-right:1.0em;
}

 /*** ウェブリング ***/
#ring dt{
	width:10em;
	float:left; 
	clear:left;
}

 /*** 企画リンク ***/
#kikaku li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*** HTML、CSS関連 ***/
#check li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}


 /*************** ナビゲーション ***************/
#navi{
	text-align:right;
	font-family:verdana,Arial,Osaka,generic font family;
	margin:0 1.0em 0 40px;
	padding:0;
}
#navi p{
	margin:0 10px 0 0;
}

#navi a{color:#556B2F;
	text-decoration:none;
}
#navi a:hover{color:#EF4136;
	text-decoration:none;
}

 /*************** フッタ ***************/
#foot{
	clear:both;
}

#foot p a{
	color:#212121;
	text-decoration:none;
}
#foot p a:hover{
	color:#EF4136;
	text-decoration:none;
}

#foot p{
	text-align:right;
	margin:0.5em 1.0em 0 auto;
	font-size:120%;
	font-weight:bolder;
	font-family:verdana,Arial,Osaka,"generic font family";
}

 /*************** 段落  ***************/
p{
	margin:1.0em;
}

 /*************** 画像 ***************/
img{
	border-style:none;}

 /*************** 見出し ***************/
h1,h2,h3,h4{
	padding-left:5px;
	font-size:100%;
	font-family:"ＭＳ Ｐ明朝",Arial,Osaka,generic font family;
}

h3,h4{
	color:#130C0E;}


h2{	
	color:#FFFFFC;
	background-image:url(../raih2.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
	font-family:"Times New Roman","ＭＳ Ｐ明朝",Arial,Osaka,generic font family;
	border-bottom:solid 1px #B28C6E;
	border-left:none;
	font-size:20px;
	margin-left:3px;
	padding-left:20px;}

.mini{
	color:#C0C6C9;
	font-size:10pt;
	font-weight:lighter;}

h3{	
	background-image:url(../oni.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
	margin:2.0em 1.0em 10px 1.0em;
	padding-left:20px;
	border-top:none;
	border-right:none;
	border-bottom:solid 1px #A9A9A9;
	border-left:none;
	color:#FFFFFC;
}

 /*************** リスト ***************/
ul{
	margin:1.0em 1.0em 1.0em 40px;
	padding:0;}
li{
	list-style-type:none;
	margin:0;}

 /*************** FIRST ***************/
 /*** 質問 ***/
#shitsu li{
	display:inline;
	margin-right:1.0em;
}

 /*** サイト情報 ***/
#info dl{
	margin:0;
}

#info dt{
	width:6em;
	float:left; 
	clear:left;
}

 /*** 別館・同盟 ***/
#annex li{
	width:90px;
	height:33px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*** 100の質問 ***/
#question dt{
	color:#E47539;
}

#question dd{
	margin-bottom:1.0em;
	margin-left:2.0em;
}

 /*** お持ち帰りバナー ***/
#take-bana li{
	display:inline;
}
 /*************** テキストリンク ***************/
#text ul{
	margin-bottom:2.5em;
	margin-left:60px;
}
#text li{
	display:inline;
	margin-right:1.0em;
}

 /*************** バナーリンク ***************/
#bana dt{
	font-family:verdana,Arial,Osaka,"generic font family";
	font-size:120%;
	font-weight:bolder;
	margin:1.0em 1.0em 0 0;
}

#bana dd{
	margin:0 1.0em 1.0em 2.0em;
	padding:0 1.0em 1.0em 0;
	border-bottom:dashed 1px #808080;
}

#bana a{
	text-decoration:none;}
#bana a:link{color:#212121;}
#bana a:visited{color:#594c6d;}
#bana a:active{color:#594c6d;}
#bana a:hover{color:#F26522;}

 /*************** バナー表示 ***************/
.banalink{
	text-align:right;
}

 /*************** サムネイル ***************/
.thumb ul{
	margin:0 1.0em 0 40px;
	padding:0;
}
.thumb li{
	list-style-type:none;
	display:inline;
	margin:0px;
}

.thumb img{
	border:solid 1px #212121;}

 /*************** メイキング ***************/
.making img{
	margin-left:10px;
	border:solid 1px #212121;}

.no{	
	color:#EF4136;
	font-family:verdana,Arial,Osaka,"generic font family";
	font-size:20px;
	font-weight:bolder;
	text-align:right;
	border-top:none;
	border-right:none;
	border-bottom:dotted 3px #ef8f8f;
	border-left:none;}

 /*************** 最新イラスト ***************/
.new {
	color:#EF4136;
	font-family:verdana,Arial,Osaka,"generic font family";
	font-size:90%;
	font-weight:bolder;
	text-decoration:none;
}

.new a{
	text-decoration:none;
}

.new img{
	border:solid 1px #EF4136;
}


 /*************** フォーム関係 ***************/
table{
	font-size:100%;
}

input,textarea{
	background-color:#FFFFFC;
	color:#212121;
	border:solid 1px #996666;
	padding:0;
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

#mail dd{
	margin-top:0;
	margin-bottom:0;
	margin-left:10px;
}

.form{
	font-size:100%;
	margin-left:40px;
	overflow:auto;
}


 /*************** イラスト ***************/
.ill{
	text-align:center;
	margin:0 auto 0 0;
	overflow:auto;}

.ill2{
	text-align:center;
	margin:0 auto 0 auto;
	overflow:auto;}

.ill li{
	list-style-type:none;
	margin:10px;}

.ill2 li{
	list-style-type:none;
	margin:10px;}

dl{
	margin:1.0em 1.0em 1.0em 40px;
	padding:0;
}

#ss li{
	width:189px;
	text-align:left;
	display:inline;
	padding:3px;
}

 /*** バトン ***/
#baton dt{
	color:#E47539;
}

#baton dd{	margin:auto 1.0em 1.0em 2.0em;
	padding:0;
}